.table .col-title {
	width: 40%;
}
th.range-slider, td.range-slider {
	width: 50%;
}
th.range-slider-value, td.range-slider-value {
	width: 5%;
}
th.toggle, td.toggle {
	width: 5%;
}

.close-deliverytime-li {
	display: none;
}

.deliverytime-body {
	overflow: hidden;
	display: none;
}

.deliverytime-body .form-horizontal {
	padding-top: 20px;
}

.delivery-group {
	margin-bottom: 10px;
}

.delivery-group select {
	font-size: 12px;
	padding: 2px 0;
	min-width: 183px;
}

.estimated-delivery,
.request-only-text{
	display: inline-block;
}